@charset "UTF-8";

body{
	font-family: 'gotham', helvetica;
	margin:0px; 
	padding:0px;
	width: 100%;
	overflow-x:hidden; 
}
h1{
	color: #8aab43;
}
h2{
	color: #8aab43;
	font-size: 20px;
}
h3{
	font-size: 18px;
	line-height: 1.6em;
	color: #404041;
}
h3 b{
	color: #e04a7c;
}
p{
	margin-top:-10px;
	font-size: 15px;
	line-height: 1.8em;
	color: #404041;
}
.space{
	display: block;
	width: 30px;
	height: 80px;
}
.center{
	position: absolute;
	text-align: center;
	margin: auto;
	display: block;
	width: 100%;
	overflow: hidden;
}
.background{
	position: fixed;
	overflow: hidden;
	opacity:0.5;
	-moz-opacity:0.5;
	filter:alpha(opacity=50);
	z-index: -1;
	min-height: 100%;
	top: 0px;
	left: 0px;
}
/* Navbar Content*/
.logo{
	position: absolute;
	top:7px;
	left: 3%;
	width: 132px;
	height: 121px;
	z-index: 1;
	display: block;
}
#socialmedia{
	position: absolute;
	max-width: 100%;
	font-size: .85em;
	text-align: center;
	z-index: 9999;
	top: 18px;
	right: 4%; 
	text-align: center middle;
	vertical-align: middle;
	color: #fff;
	display: inline-block;
	-webkit-filter: invert(0.5);
   	filter: invert(0.5);
}
#socialmedia a{
	margin-left: 15px; 
}
/* Image */
.coverimg{
	width:100%;
	height: auto;
	overflow: hidden;
	z-index: -1;
	position: fixed;
}
.overlay1{
	width: 100%;
	overflow: hidden;
	z-index: 0;
	top: 0px;
}
.circle{
	border-radius: 50%;
	width: 80%;
	margin: auto;
	display: block;
}
/*#slideshow { 
    position: relative; 
    width: 100%; 
    height: 300px;
    overflow: hidden;
    margin-bottom: 80px;
    display: block;
}*/
@keyframes slidy {
	0% { left: 0%; }
	20% { left: 0%; }
	25% { left: -100%; }
	45% { left: -100%; }
	50% { left: -200%; }
	70% { left: -200%; }
	75% { left: -300%; }
	95% { left: -300%; }
	100% { left: 0%; }
}
div#slider { 
	overflow: hidden; 
	position: relative; 
    margin-bottom: 80px;
}
div#slider figure img { 
	width: 25%; 
	float: left; 
}
div#slider figure { 
  	position: relative;
  	width: 400%;
  	margin: 0;
  	left: 0;
  	text-align: left;
  	font-size: 0;
  	animation: 30s slidy infinite; 
}
/* Button */
a{
	color: #e04a7c;
	text-decoration: none;
}
a:hover{
	color: #8aab43;
	text-transform: none;
}
.button a{
	width: 230px;
	background-color: #e04a7c;
	color: #ffffff;
	position:relative;
	z-index: 99;
	margin-left: auto;
	margin-right: auto;
	top: -32px;
	text-align: center;
	display: block;
	font-family: 'gotham', helvetica;
	font-variant: small-caps;
	font-size:28px;
	font-weight: 600;
	text-decoration: none;
	padding: 15px
}
.button a:hover{
	background-color: #8aab43;
	opacity:1;
	-moz-opacity:1;
	filter:alpha(opacity=100);
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	-o-transition:0.5s;
	transition:0.5s;
}
.button1 {
  	display: block;
}
.button1 a{
	width: 292px;
	border-style: solid;
	border-width: 4px;
	color: #e04a7c;
	z-index: 99;
	text-align: center;
	display: inline-block;
	font-family: 'gotham', helvetica;
	font-variant: small-caps;
	font-size:18px;
	font-weight: 600;
	text-decoration: none;
	padding: 8px;
}
.button1 a:after, .button2 a:after{
	content: ' \203A';
}
.button1 a:hover{
	color: #8aab43;
	opacity:1;
	-moz-opacity:1;
	filter:alpha(opacity=100);
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	-o-transition:0.5s;
	transition:0.5s;
}
.button2 a{
	background-color: #e04a7c;
	color: #ffffff;
	z-index: 99;
	text-align: center;
	display: inline-block;
	font-family: 'gotham', helvetica;
	font-variant: small-caps;
	font-size:18px;
	font-weight: 600;
	text-decoration: none;
	padding: 8px;
	margin-top: 15px; 
	width: 250px;
	padding-top: 13px;
	padding-bottom: 13px; 
}
.button2 a:hover{
	background-color: #8aab43;
	opacity:1;
	-moz-opacity:1;
	filter:alpha(opacity=100);
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	-o-transition:0.5s;
	transition:0.5s;
}
/*footer*/
#footer{
	position: absolute;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	color: #000000;
	background-color: #ffffff;
	padding-top: 80px;
}
/* containers */
.container0{
	position: relative;
	width: 100%;
	background-color: #ffffff;
	top: -31px;
}
.container, .container2{
	width: 85%;
	margin: -35px auto;
	margin-bottom: 0px;
	overflow-x: hidden;
}
.container ul, .container2 ul{
	margin: 0;
	padding: 0;
}
.container ul li, .container2 ul li {
	list-style: none;
	float: left;
	font-size: 10px/1.5 'gotham', helvetica;
	width: 96%;
	margin: 10px 2% 10px 2%;
}


@media only screen and (min-width: 1241px) {
	.container ul li{
		width: 96%;
	}
	.container2 ul li{
		width: 46%;
	}  
	.container ul li:nth-child(n), .container2 ul li:nth-child(2n+1){
		clear:left;
	}
	.overlay2{
		display: none;
	}
	.logo1{
		display: none;
	}
	#slideshow > div img{ 
	    display:none;
	}
	div#slider { 
		overflow: hidden; 
		position: relative; 
	    margin-bottom: 80px;
	    width: 100%; 
	    height: 300px;
	}
	div#slider figure { 
	  	position: relative;
	  	width: 400%;
	  	margin: 0;
	  	left: 0;
	  	text-align: left;
	  	font-size: 0;
	  	animation: 30s slidy infinite; 
	  	top:-200px;
	}
} 
@media only screen and (min-width: 966px ) and (max-width : 1240px) { 
	.container ul li {
		width: 96%;
	}
	.container2 ul li{
		width: 46%;
	} 
	.container ul li:nth-child(n),.container2 ul li:nth-child(2n+1){
		clear:left;
	}
	.overlay2{
		display: none;
	}
	.logo1{
		display: none;
	}
	#slideshow > div img{ 
	    display:none;
	}
	div#slider { 
		overflow: hidden; 
		position: relative; 
	    margin-bottom: 80px;
	    width: 100%; 
	    height: 300px;
	}
	div#slider figure { 
	  	position: relative;
	  	width: 400%;
	  	margin: 0;
	  	left: 0;
	  	text-align: left;
	  	font-size: 0;
	  	animation: 30s slidy infinite; 
	  	top:-150px;
	}
}
@media only screen and (min-width: 791px ) and (max-width : 965px) {    
	.container ul li {
		width: 96%;
		display:block;
		text-align: left;
	}
	.container2 ul li {
		width: 46%;
		display:block;
		text-align: left;
	}
	.overlay2{
		display: none;
	}
	.logo1{
		display: none;
	}
	#slideshow > div img{ 
	    display:none;
	}
	div#slider { 
		overflow: hidden; 
		position: relative; 
	    margin-bottom: 80px;
	    width: 100%; 
	    height: 300px;
	}
	div#slider figure { 
	  	position: relative;
	  	width: 400%;
	  	margin: 0;
	  	left: 0;
	  	text-align: left;
	  	font-size: 0;
	  	animation: 30s slidy infinite; 
	  	top:-120px;
	}
}
@media only screen and (min-width: 681px ) and (max-width : 790px) {   
	.container ul li, .container2 ul li {
		width: 96%;
		display:block;
		text-align: left;
	}
	.overlay2{
		display: none;
	}
	.logo1{
		display: none;
	}
	#slideshow > div img{ 
	    display:none;
	}
}
@media only screen and (min-width: 321px ) and (max-width : 680px) {   
	.container ul li, .container2 ul li  {
		width: 96%;
		display:block;
		text-align: left;
		overflow-x: hidden;
	}
	.overlay1{
		display: none;
	}
	.logo{
		display: none;
	}
	.logo1{
		position: absolute;
		top:7px;
		left: 3%;
		width: 70px;
		height: 64px;
		z-index: 1;
		display: block;
	}
}
@media only screen and (min-width: 415px ) and (max-width : 680px) {  
	#slideshow > div img{ 
	    display:none;
	}
}
@media only screen and (min-width: 321px ) and (max-width : 414px) {   
	#slideshow { 
	    position: relative; 
	    width: 100%; 
	    height: 200px;
	    overflow: hidden;
	    margin-bottom: 80px;
	}
	#slideshow > div img{ 
	    position: absolute; 
	    top:0px;
	    width: 100%; 
	    height: auto;
	}
	div#slider{
		display: none;
	}
	div#slider figure img { 
		display: none;
	}
	div#slider figure { 
	  	display: none;
	}
}
@media only screen and (min-width: 321px ) and (max-width : 588px) {   
	.logo{
		display: none;
	}
	.logo1{
		position: absolute;
		top:7px;
		left: 3%;
		width: 70px;
		height: 64px;
		z-index: 1;
		display: block;
	}
	#socialmedia{
		display: none;
	}
}
@media only screen and (max-width : 320px) {  
	.container ul li, .container2 ul li {
		width: 96%;
		display:block;
		text-align: left;
		font-size: 1.2em;
		line-height: 1.4em;
		overflow-x: hidden;
	}
	.overlay1{
		display: none;
	}
	.logo{
		display: none;
	}
	.logo1{
		position: absolute;
		top:5px;
		left: 1%;
		width: 70px;
		height: 64px;
		z-index: 1;
		display: block;
	}
	#socialmedia{
		display: none;
	}
	.button a{
		width: 230px;
		background-color: #e04a7c;
		color: #ffffff;
		position:relative;
		z-index: 99;
		margin-left: auto;
		margin-right: auto;
		top: -32px;
		text-align: center;
		display: block;
		font-family: 'gotham', helvetica;
		font-variant: small-caps;
		font-size:20px;
		letter-spacing: 0.02em;
		font-weight: 700;
		text-decoration: none;
		padding: 12px
	}
	#slideshow { 
	    position: relative; 
	    width: 100%; 
	    height: 200px;
	    overflow: hidden;
	    margin-bottom: 80px;
	}
	#slideshow > div img{ 
	    position: absolute; 
	    top:0px;
	    width: 100%; 
	    height: auto;
	}
	div#slider{
		display: none;
	}
	div#slider figure img { 
		display: none;
	}
	div#slider figure { 
	  	display: none;
	}
}
/*Tablet*/
@media only screen and (min-width: 1024px) and (max-width: 1280px) and (min-height: 750px)  {    
	.button a{
		width: 230px;
		background-color: #e04a7c;
		color: #ffffff;
		position:relative;
		z-index: 99;
		margin-left: auto;
		margin-right: auto;
		top: -200px;
		text-align: center;
		display: block;
		font-family: 'gotham', helvetica;
		font-variant: small-caps;
		font-size:20px;
		letter-spacing: 0.02em;
		font-weight: 700;
		text-decoration: none;
		padding: 12px
	}
}




